@charset "UTF-8";
/*-------------------------------------------------------

base

-------------------------------------------------------*/
#siteHeader,
#siteFooter {
  line-height: 1.5384;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  font-size: 13px;
  color: #333;
  background: #fff;
  background: #fff;
  -webkit-font-smoothing: antialiased;
}
#siteHeader a,
#siteFooter a {
  color: #1f1f1f;
  transition: .2s;
}
#siteHeader a:hover, #siteHeader a:active, #siteHeader a:focus,
#siteFooter a:hover,
#siteFooter a:active,
#siteFooter a:focus {
  opacity: 1;
  transition: .2s;
}
#siteHeader a:hover img, #siteHeader a:active img, #siteHeader a:focus img,
#siteFooter a:hover img,
#siteFooter a:active img,
#siteFooter a:focus img {
  opacity: .7;
}
#siteHeader a img,
#siteFooter a img {
  transition: .2s;
}
#siteHeader a img:hover, #siteHeader a img:active, #siteHeader a img:focus,
#siteFooter a img:hover,
#siteFooter a img:active,
#siteFooter a img:focus {
  opacity: .7;
  text-decoration: none;
  text-decoration: underline;
  color: #c5339a;
}
#siteHeader a > .blank,
#siteFooter a > .blank {
  display: none;
}
#siteHeader button,
#siteFooter button {
  transition: .2s;
}
#siteHeader button:hover, #siteHeader button:active, #siteHeader button:focus,
#siteFooter button:hover,
#siteFooter button:active,
#siteFooter button:focus {
  opacity: .7;
  transition: .2s;
}
#siteHeader input,
#siteHeader button,
#siteFooter input,
#siteFooter button {
  outline: 0;
}
#siteHeader input,
#siteHeader button,
#siteFooter input,
#siteFooter button {
  outline: 0;
}
#siteHeader input:-webkit-autofill,
#siteFooter input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #fff inset;
}
#siteHeader input::-ms-clear,
#siteFooter input::-ms-clear {
  visibility: hidden;
}

/*-------------------------------------------------------

header

-------------------------------------------------------*/
#siteHeader {
  border-bottom: 1px solid #ddd;
}
#siteHeader .siteHeader__inner {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 0 auto;
  width: 1000px;
  height: 100px;
}
#siteHeader .siteHeader__logo {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  margin-bottom: 0;
  width: calc(100% / 3);
  text-align: center;
}
#siteHeader .siteHeader__search {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  padding-top: 4px;
  width: calc(100% / 3);
}
#siteHeader .siteHeader__search .search__inner {
  border: 1px solid #e5e5e5;
  border-right: 1px solid #ddd;
  position: relative;
  box-sizing: border-box;
  padding: 3px 5px 4px;
  width: 230px;
  text-align: left;
}
#siteHeader .siteHeader__search .search__inner.active {
  transition: .5s;
}
#siteHeader .siteHeader__search .search__inner .searchAreaButton {
  z-index: 2;
  margin-bottom: 1px;
  padding: 0;
  border: none;
  background: none;
}
#siteHeader .siteHeader__search .search__inner .searchAreaButton:hover, #siteHeader .siteHeader__search .search__inner .searchAreaButton:active, #siteHeader .siteHeader__search .search__inner .searchAreaButton:focus {
  opacity: 1;
}
#siteHeader .siteHeader__search .search__inner .searchArea {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 35px;
  padding: 9px 0 8px;
  width: 150px;
  border: none;
  background: none;
  transition: .5s;
}
#siteHeader .siteHeader__search .search__inner .sbumitButton {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  padding: 9px 5px 5px;
  border: none;
  color: #a20073;
  background: none;
  cursor: pointer;
}
#siteHeader .siteHeader__utility {
  -webkit-box-ordinal-group: 4;
  -webkit-order: 3;
  -ms-flex-order: 3;
  order: 3;
  position: relative;
  top: -12px;
  width: calc(100% / 3);
  text-align: right;
}
#siteHeader .siteHeader__utility .utility__userSelect {
  display: inline-block;
}
#siteHeader .siteHeader__utility .utility__userSelect:hover .userSelectArea__userSelectList, #siteHeader .siteHeader__utility .utility__userSelect:active .userSelectArea__userSelectList, #siteHeader .siteHeader__utility .utility__userSelect:focus .userSelectArea__userSelectList {
  display: inline-block;
}
#siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__selectedUser {
  position: relative;
  margin-bottom: 10px;
  padding-right: 24px;
  font-size: 11px;
  color: #666;
  cursor: pointer;
}
#siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__selectedUser::after {
  content: '';
  display: block;
  position: absolute;
  top: 1px;
  right: 6px;
  width: 9px;
  height: 9px;
  border-right: 1px solid #c5339a;
  border-bottom: 1px solid #c5339a;
  transform: rotate(45deg);
}
#siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList {
  display: none;
  position: absolute;
  top: 25px;
  right: 0;
}
#siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList:hover, #siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList:active, #siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList:focus {
  display: inline-block;
}
#siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList li {
  margin-bottom: 0;
}
#siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList li a {
  display: block;
  box-sizing: border-box;
  padding: 6px 23px 5px;
  border: 1px solid #e5e5e5;
  text-align: center;
  text-decoration: none;
  font-size: 11px;
  background-color: #fff;
}
#siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList li a:hover, #siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList li a:active, #siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList li a:focus {
  opacity: 1;
  color: #a20073;
  background-color: #ffe5f4;
}
#siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList li + li a {
  border-top: none;
}
#siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList li:first-child a {
  border-radius: 6px 6px 0 0;
}
#siteHeader .siteHeader__utility .utility__userSelect .userSelectArea__userSelectList li:last-child a {
  padding-bottom: 4px;
  border-radius: 0 0 6px 6px;
}
#siteHeader .siteHeader__utility .utility__btnList {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  margin-bottom: 0;
}
#siteHeader .siteHeader__utility .utility__btnList li {
  margin-left: 8px;
}
#siteHeader .siteHeader__utility .utility__btnList li a {
  display: block;
  padding: 5px 17px 3px;
  border-radius: 6px;
  border: 1px solid #ccc;
  text-decoration: none;
  font-size: 12px;
  background-color: #fff;
}
#siteHeader .siteHeader__utility .utility__btnList li a.account {
  border-color: #e9b9d2;
  color: #c5339a;
}
#siteHeader .siteHeader__utility .utility__btnList li a.account:hover, #siteHeader .siteHeader__utility .utility__btnList li a.account:active, #siteHeader .siteHeader__utility .utility__btnList li a.account:focus {
  opacity: 1;
  border-color: #c5339a;
  color: #fff;
  background-color: #c5339a;
}
#siteHeader .siteHeader__utility .utility__btnList li a .blank {
  display: none;
}
#siteHeader .siteHeader__utility .utility__btnList li a.login {
  border-color: #ffaa80;
  color: #ff5300;
}
#siteHeader .siteHeader__utility .utility__btnList li a.login:hover, #siteHeader .siteHeader__utility .utility__btnList li a.login:active, #siteHeader .siteHeader__utility .utility__btnList li a.login:focus {
  opacity: 1;
  border-color: #ff5300;
  color: #fff;
  background-color: #ff5300;
}
#siteHeader .siteHeader__navigation {
  position: relative;
}
#siteHeader .globalNav {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0 auto 0;
  width: 1000px;
}
#siteHeader .globalNav > li {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 0;
}
#siteHeader .globalNav > li:hover > a, #siteHeader .globalNav > li:active > a, #siteHeader .globalNav > li:focus > a {
  opacity: 1;
  color: #b60081;
  box-shadow: 0 -5px 0 0 #b60081 inset;
}
#siteHeader .globalNav > li.current > a {
  opacity: 1;
  color: #b60081;
  box-shadow: 0 -5px 0 0 #b60081 inset;
}
#siteHeader .globalNav > li > a {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 6px 0 10px;
  line-height: 1.2307;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  transition: none;
  position: relative;
}
#siteHeader .globalNav > li > a .salesTalkLabel {
  position: absolute;
  top: -15px;
  left: calc(50% - 45px);
  width: 90px;
  font-size: 10px;
  color: #c5339a;
  background-color: #ffeffb;
  padding: 3px 9px 4px;
  box-sizing: border-box;
  border-radius: 10px;
  border: 1px solid #e9b2d9;
}
#siteHeader .globalNav > li > a .salesTalkLabel::before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: calc(50% - 2px);
  border: 3px solid transparent;
  border-top: 5px solid #ffeffb;
  z-index: 2;
}
#siteHeader .globalNav > li > a .salesTalkLabel::after {
  content: "";
  position: absolute;
  bottom: -11px;
  left: calc(50% - 3px);
  border: 4px solid transparent;
  border-top: 6px solid #e9b2d9;
  z-index: 1;
}
#siteHeader .globalNav #submenu-yen_deposit li:first-child {
  width: 100%;
}
#siteHeader .subNav {
  display: none;
  z-index: 1;
  position: absolute;
  top: 50px;
  left: 0;
  padding-top: 10px;
  width: 100%;
  z-index: 2;
}
#siteHeader .subNav:hover, #siteHeader .subNav:active, #siteHeader .subNav:focus {
  display: block;
}
#siteHeader .subNav .subNav__inner {
  margin: 0 auto;
  padding: 24px 40px 14px 40px;
  width: 1000px;
  border-radius: 6px;
  border: 1px solid #ddd;
  background-color: #fff;
  box-shadow: 5px 10px 16px rgba(0, 0, 0, 0.15);
}
#siteHeader .subNav .subNav__inner .navigationList {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#siteHeader .subNav .subNav__inner .navigationList li {
  margin-bottom: 10px;
  width: calc(100% / 4);
}
#siteHeader .subNav .subNav__inner .navigationList li a {
  position: relative;
  padding-right: 10px;
  padding-left: 25px;
  text-decoration: none;
  font-size: 14px;
}
#siteHeader .subNav .subNav__inner .navigationList li a:hover, #siteHeader .subNav .subNav__inner .navigationList li a:active, #siteHeader .subNav .subNav__inner .navigationList li a:focus {
  opacity: .7;
}
#siteHeader .subNav .subNav__inner .navigationList li a::before {
  content: "";
  position: absolute;
  font-family: 'Material Icons';
  line-height: 1;
  top: -2px;
  left: 0;
  font-size: 24px;
  color: #b60081;
}
#siteHeader .subNav .subNav__inner .navigationList li a .blank {
  position: relative;
  top: 4px;
  left: 5px;
}
#siteHeader .subNav li a {
  color: #000;
}
#siteHeader .secondNav {
  border-top: 1px solid #ddd;
}
#siteHeader .secondNav .secondNav__list {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 auto 0;
  padding: 18px 0 0;
  width: 1000px;
}
#siteHeader .secondNav .secondNav__list > li,
.secondNav__list-item {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  margin-bottom: 18px;
}
#siteHeader .secondNav .secondNav__list > li:hover > a,
#siteHeader .secondNav .secondNav__list > li:active > a,
#siteHeader .secondNav .secondNav__list > li:focus > a,
.secondNav__list-item:hover .secondNav__anchor,
.secondNav__list-item:active .secondNav__anchor,
.secondNav__list-item:focus .secondNav__anchor {
  opacity: 1;
  color: #b60081;
}
#siteHeader .secondNav .secondNav__list > li::after,
.secondNav__list-item::after {
  content: '';
  display: block;
  position: absolute;
  top: 1px;
  right: -10px;
  width: 1px;
  height: 14px;
  background-color: #ddd;
}
#siteHeader .secondNav .secondNav__list > li:not(:last-child),
.secondNav__list-item:not(:last-child) {
  margin-right: 18px;
}
#siteHeader .secondNav .secondNav__list > li:last-child::after,
.secondNav__list-item:last-child::after {
  display: none;
}
#siteHeader .secondNav .secondNav__list > li > a,
.secondNav__anchor {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  line-height: 1.2307;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
  transition: none;
}
#siteHeader .secondNav .secondNav__list > li.current > a,
.secondNav__list-item.current .secondNav__anchor {
  opacity: 1;
  font-weight: bold;
  color: #b60081;
}

/*-------------------------------------------------------

footer

-------------------------------------------------------*/
#siteFooter {
  padding: 35px 0 0;
  min-width: 1000px;
  line-height: 1.5384;
  background-color: #ffeffb;
}
#siteFooter .siteFooter__linkGroup {
  margin: 0 auto;
  max-width: 1000px;
}
#siteFooter .siteFooter__logo {
  margin-bottom: 20px;
  width: 120px;
}
#siteFooter .siteFooter__logo img {
  max-width: 100%;
}
#siteFooter .siteFooter__bankCode {
  font-size: 12px;
  color: #999;
}
#siteFooter p {
  margin-bottom: 0;
}
#siteFooter .siteFooter__footerLinks {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
#siteFooter .siteFooter__footerLinks .footerLink__list.col3 {
  width: calc(100% / 3);
}
#siteFooter .siteFooter__footerLinks .footerLink__list > li {
  margin-bottom: 11px;
}
#siteFooter .siteFooter__footerLinks .footerLink__list > li a {
  padding-right: 10px;
  text-decoration: none;
  font-size: 12px;
  color: #333;
}
#siteFooter .siteFooter__footerLinks .footerLink__list > li a:hover, #siteFooter .siteFooter__footerLinks .footerLink__list > li a:active, #siteFooter .siteFooter__footerLinks .footerLink__list > li a:focus {
  opacity: .6;
}
#siteFooter .siteFooter__copyright {
  display: block;
  margin-bottom: 30px;
  margin-left: 0;
  font-size: 11px;
  color: #7f7f7f;
}
#siteFooter .siteFooter__branding {
  background: #fff;
}
#siteFooter .siteFooter__branding .branding__inner {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0 auto;
  padding: 30px 0;
  width: 1000px;
}
#siteFooter .siteFooter__branding .branding__inner .branding__banner,
#siteFooter .siteFooter__branding .branding__inner .branding__link {
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 0;
}
#siteFooter .siteFooter__branding .branding__inner .branding__banner li {
  margin-left: 10px;
}
#siteFooter .siteFooter__branding .branding__inner .branding__banner li:first-child {
  margin-left: 0;
}
#siteFooter .siteFooter__branding .branding__inner .branding__link li {
  line-height: 1;
}
#siteFooter .siteFooter__branding .branding__inner .branding__link li a {
  text-decoration: none;
  font-size: 10px;
  color: #4c4c4c;
}
#siteFooter .siteFooter__branding .branding__inner .branding__link li a:hover, #siteFooter .siteFooter__branding .branding__inner .branding__link li a:active, #siteFooter .siteFooter__branding .branding__inner .branding__link li a:focus {
  opacity: .6;
}
#siteFooter .siteFooter__branding .branding__inner .branding__link li + li {
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #4c4c4c;
}
